@charset "UTF-8";
/*------------------------------------------
	story
------------------------------------------*/
#story .img-box .img-01,
#story .img-box .img-02,
#story .img-box .img-03,
#story .img-box .img-04 {
	position: absolute;
	display: none;
}
#story .img-box .img-01 {
	top: 70px;
	left: 280px;
	z-index: 10;
	opacity: 0;
}
#story .img-box .img-02 {
	bottom: 0;
	left: 0;
}
#story .img-box .img-03 {
	bottom: 0;
	right: 0;
}
#story .img-box .img-04 {
	top: 70px;
	left: 280px;
	z-index: 9;
	opacity: 0;
}
@media only screen and (max-width: 768px) {
	/*------------------------------------------
			story
		------------------------------------------*/
	#story h1 {
		position: relative;
	}
	#story h1 .mod-icon {
		position: absolute;
		top: 40%;
		left: 26%;
		width: 50%;
	}
	#story-inner {
		padding: 8% 2%;
	}
}
